<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Untitled Document</title>
<style>
body{margin:0;font-size:18px; font-family:"Myriad Pro";}
.bgHead{background:url(bgHead.jpg) no-repeat;    background-size: 100% 100%;}
h1{color:#272727; padding-left:20px;}
#contTable{margin:20px auto;}
.bgSubHead{background:#FFF}
span{color:#272727; font-size:22px; font-weight:bold;}
td{border:0px solid #dadada; border-top:none;}
</style>
</head>

<body>
<table width="100%" border="0" cellspacing="0" cellpadding="10">
    

</table>
<table id="contTable" width="96%" border="0" cellspacing="0" cellpadding="10">
  <tr class="bgSubHead">
      <tr> <td colspan="2" align="left"><span>Trainer Name: #TRAINER_NAME#</span></td></tr>
      <tr> <td colspan="2" align="left"><span>Department Name: #DEPARTMENT_NAME#</span></td></tr>
      <tr> <td colspan="2" align="left"><span>Time and Date: #TIME_DATE#</span></td></tr>
      <tr> <td colspan="2" align="left"><span>Employees(s): #EMPLOYEES#</span></td></tr>
      <tr> <td colspan="2" align="left"><span>Roles Covered: #ROLES_COVERED#</span></td></tr>


  <tr class="bgSubHead">
      <td colspan="2" align="left"><span>Assessment Title: #TITTLE#</span></td>
  </tr>
 
 #ITEMS_ASSESSMENTS#

  <tr>
  	<td colspan="2" style="padding:20px;"></td>
  </tr>
  <tr class="bgSubHead">
      <td colspan="2" align="left"><span>Inspired Services</span></td>
  </tr>
  #ITEMS_INSPIREDSERVICES#
  
  <tr>
      <td colspan="2" style="padding:20px;"></td>
  </tr>

   <tr class="bgSubHead">
       <td colspan="2" align="left"><span>Score : #SCORE#</span></td>
   </tr>
   <tr class="bgSubHead">
       <td colspan="2" align="left"><span>Categories of Assessments</span></td>
   </tr>
    #ITEMS_CATEGORIES#
   <tr>
  	<td colspan="2" style="padding:20px;"></td>
  </tr>
  
</table>

</body>
</html>
